Subject: Re: Job | Tech Support Remote Screening
From: SUNITA DASH <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 18:32:58 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4813 Applicants

View All

SUNITA DASH
I have good experience in MIS analytical and client coodination (CRM)and payment reconcile.(Total 6 Years EXP) in logistics and telecom industry I have good Knowledge in Ms Excel and Powerpoint I have completed MBA (Hr/Finance)

Shortlist

Reject

Current Designation Senior Executive Operations
Current Company Kapoor diesels pvt ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Hyderabad
Education
MBA/PGDM
SambalpurUniversity
B.A
Utkal University
Key Skills
MIS Analyst, Data Analysis, excel, VLOOKUP, Powerpoint, Pivot Table, Pivot, Outlook, HLOOKUP, Power Point Presentation, CRM, MS CRM, Excel, MIS Reporting, Back Office, Office Coordination

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem